.stopka {
    width: 100%;
    min-height: 288px;

    display: flex;

    align-items: flex-start;

    background-image: url("https://badylarniabialystok.pl/obrazy/stopka.jpeg");
    background-size: cover;
    background-position: center;

    position: relative;
    overflow: hidden;
}

/* ciemna warstwa */
.stopka::before {
    content: "";
    position: absolute;

    inset: 0;

    background: rgba(0,0,0,0.80);

    z-index: 1;
}


/* zawartość nad tłem */
.stopka-kontent {
    position: relative;
    z-index: 2;

    width: 100%;

    display: flex;
    justify-content: center;
    align-items: flex-start;

    gap: 70px;

    padding-top: 33px;
}


/* PŁATNOŚCI NA DOLE */
.metody-platnosci {

    position: absolute;

   bottom: 1px;
    margin-left: 80px;

    transform: translateX(-50%);

    display: flex;
    flex-direction: column;
    align-items: center;

    z-index: 2;
    padding-bottom: 10px;
}


/* SKLEP */
.linki {
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    gap: 10px;

    position: relative;
    z-index: 2;

    margin-left: 25px;
    margin-top: 33px;
}

.linki h1 {
    color: #595732;

    font-size: 14px;
    font-weight: 800;

    letter-spacing: 1.2px;
    text-transform: uppercase;

    margin: 0 0 5px;

    text-shadow: 0 2px 8px rgba(0,0,0,1);
                  font-family: 'Playfair Display', serif;
}


.linki a {
    color: #dcdcdc;

    font-size: 15px;
    font-weight: 600;

    text-decoration: none;

    margin: 1px 0;

    line-height: 1.2;

    transition: 0.3s ease;

    text-shadow: 0 2px 6px rgba(0,0,0,1);
}


.linki a:hover {
    color: #595732;
    transform: translateX(5px);
}

.media {
    display: flex;
    flex-direction: column;

    margin-top: 33px;
    margin-left: 15px;

    align-items: center;

    position: relative;
    z-index: 2;
}


.media h1 {
    color: #595732;

    font-size: 14px;
    font-weight: 800;

    margin: 0 0 12px;

    text-transform: uppercase;

    text-shadow: 0 2px 8px rgba(0,0,0,1);
                  font-family: 'Playfair Display', serif;
}


.ikony {
    display: flex;
    gap: 8px;
}


.ikony img {
    width: 38px;
    height: 38px;

    padding: 4px;

    border-radius: 50%;

    transition: .3s;
}


.ikony img:hover {
    transform: scale(1.15);
}


.metody-platnosci h1 {
    color: #595732;

    font-size: 14px;
    font-weight: 800;

    margin: 0 0 12px;

    text-transform: uppercase;
                  font-family: 'Playfair Display', serif;
}


.metody-platnosci img {
    width: 70px;

    margin: 5px 0;
}


.metody-platnosci .blik {
    width: 45px;

    margin-top: 8px;
}